Subject: Re: bug#44858: [PATCH] Make byte-compiler warn about wide docstrings

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Dec 2020 09:33:47 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 10 Dec 2020 14:59:16 -0600
> Cc: [email-masked]
> 
> With these three patches applied, around 22 wide docstring warnings
> remain in our tree for defvar's.  I found it hard to fix them as I'm not
> very familiar with the code in question, and I couldn't just simplify
> the wording from the context.
> 
> I'm assuming we don't want to push this without fixing those warnings,
> so I would really appreciate some help with the remaining couple of
> warnings.

Please show those problematic doc strings, and I will try to fix them.

Thanks.